<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">
    <include
        android:id="@+id/tool_bar"
        layout="@layout/tool_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"/>
    <ImageView
        android:id="@+id/imageView2"
        android:layout_width="150dp"
        android:layout_height="150dp"
        android:layout_marginTop="20dp"
        android:layout_gravity="center_horizontal"
        app:srcCompat="@mipmap/cliente_foreground" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView_Descrizione"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/TxtCid"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/editTxtCId"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="1dp"
            android:hint="@string/editTxtCid"
            android:textSize="16sp" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="10dp"
        android:layout_gravity="center_horizontal">
        <TextView
            android:id="@+id/textView_nome"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/TxtNome"
            android:textSize="16sp" />
        <TextView
            android:id="@+id/editTxtNome"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:layout_marginLeft="1dp"
            android:hint="@string/editTxtNome" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="10dp"
        android:layout_gravity="center_horizontal">
        <TextView
            android:id="@+id/textView_cognome"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/TxtCognome"
            android:textSize="16sp" />
        <TextView
            android:id="@+id/editTxtCognome"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:layout_marginLeft="1dp"
            android:hint="@string/editTxtCognome" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="10dp"
        android:layout_gravity="center_horizontal">
        <TextView
            android:id="@+id/textView_tessera"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/TxtTessera"
            android:textSize="16sp" />
        <TextView
            android:id="@+id/editTxtTessera"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textSize="16sp"
            android:layout_marginLeft="1dp"
            android:hint="@string/editTxtTessera" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView_NCons"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Consegne:"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/editTxtNCons"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="1dp"
            android:text="0"
            android:textSize="16sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="10dp"
        android:gravity="center_vertical"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/textView_NRit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Ritiri:"
            android:textSize="16sp" />

        <TextView
            android:id="@+id/editTxtNRit"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="1dp"
            android:text="0"
            android:textSize="16sp" />
    </LinearLayout>
    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:layout_marginTop="10dp"
        android:layout_gravity="center_horizontal">
        <Button
            android:id="@+id/buttonModifica"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/buttonModifica" />
        <Button
            android:id="@+id/buttonElimina"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/buttonEliminaCli" />
    </LinearLayout>
</LinearLayout>